SNDFILE-CONCAT(1)

NAME
sndfile-concat - concatenates two or more audio files

SYNOPSIS
sndfile-concat infile1 infile2 .... outfile

DESCRIPTION
sndfile-concat generates a new output file by concatenating two or more input files. The format of the output file is the same as the format of the input file.

sndfile-concat does its work using libsndfile (http://www.mega-nerd.com/libsndfile/).

AUTHOR
This manual page was written by Erik de Castro Lopo <erikd@mega-nerd.com>.